!
! Childhood absence epilepsy with tonic-clonic seizures and EEG
! 3-4-Hz spike and multispike-slow wave complexes: linkage to chromosome
! 8q24.  Fong GCY et al.  Am J Hum Genet 1998; 63: 1117-1129
!
! Pedigree of family from India, after Figure 1
!
set data ../pedigrees
set loc cae aff
set loc D8S557 mar
set loc D8S558 mar
set loc D8S529 mar
set loc D8S256 mar
set loc D8S537 mar
set loc D8S1710 mar
set loc D8S272 mar
set loc D8S554 mar
set loc D8S534 mar
set loc D8S1783 mar
set loc D8S274 mar
set loc D8S502 mar
set loc D8S523 mar
set loc D8S1753 mar
set loc D8S1761 mar
set loc D8S1837 mar
read ped cae.ped
run
gener
davie cae
fre 
